Commit 935e74c9 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 4eaec2de
#use wml::debian::translation-check translation="5ab30aafbfd62a548582887f297aa136a1d43e7b" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Команда безопасности ESnet обнаружила уязвимость в rssh, ограниченной
командной оболочке, позволяющей пользователям выполнять только команды scp, sftp, cvs, svnserve
(Subversion), rdist и/или rsync. Отсутствие проверки в коде для поддержки
scp может приводить к обходу указанного ограничения, позволяя выполнять
произвольные команды командной оболочки.</p>
<p>Заметьте, что после применения данного обновления опцией <q>-3</q> для scp
более нельзя пользоваться.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 2.3.4-5+deb9u1.</p>
<p>Рекомендуется обновить пакеты rssh.</p>
<p>С подробным статусом поддержки безопасности rssh можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/rssh">\
https://security-tracker.debian.org/tracker/rssh</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4377.data"
#use wml::debian::translation-check translation="9100a7bb07a19bd0e0ff30f6a7a76ce9a79f4f99" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Фарисхи Видян обнаружил, что пакет PEAR Archive_Tar для работы с
tar-файлами в PHP уязвим к введение PHP-объектов, что потенциально
позволяет удалённому злоумышленнику выполнять произвольный
код.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 1:1.10.1+submodules+notgz-9+deb9u1.</p>
<p>Рекомендуется обновить пакеты php-pear.</p>
<p>С подробным статусом поддержки безопасности php-pear можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/php-pear">\
https://security-tracker.debian.org/tracker/php-pear</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4378.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment